<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2021-12-10</updated>
	<feature name="SATURATION">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_SUPER_SDR2HDR_ON">MODE_SMALLVIDEO</param>
			<param name="DE_SCENE_ACTION_SUPER_SDR2HDR_EXIT">MODE_UI</param>
		</mode>
		<mode name="FEATURE">
			<param name="DE_SCENE_ACTION_SUPER_SDR2HDR_ON" priority = "1">MODE_SMALLVIDEO</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>
